.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2ffce1ef-7a0c-b105-8afd-f8844c30138f {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2ffce1ef-7a0c-b105-8afd-f8844c30138f {
background: #FFFFFF;
}.lfr-layout-structure-item-5fe5b160-bacd-2973-2c2a-b2272dc53c9f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5fe5b160-bacd-2973-2c2a-b2272dc53c9f) !important;
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-7f5fa9b2-5754-e7b4-32a2-e7186678bbf8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f5fa9b2-5754-e7b4-32a2-e7186678bbf8) !important;
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-db039ccf-7bb0-bde3-e08a-6d6b59f1e599 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db039ccf-7bb0-bde3-e08a-6d6b59f1e599) !important;
min-height: 500px !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c86c5ae8-cd89-6016-33c4-9696ce7cfe2f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f82e5286-4a88-9277-207f-fdded98ed9ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f82e5286-4a88-9277-207f-fdded98ed9ab) !important;
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-2da92b86-5de0-3373-a911-74a99a02fe37 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ec374cd8-b2c2-f249-2753-ac70ec453c1e {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-96e08730-2a68-f3bc-1211-c62009966da9 {
max-width: 1200px !important;
}
.lfr-layout-structure-item-26c3a1a8-dd91-5136-3968-2c572228533f {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ec182b4c-2ff4-c11d-039c-e1eb6e82f380 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a7a044f6-5153-36ab-f4d5-6d37eff33566 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3cad90ba-b439-e91f-c4cb-52d1373d2b98 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-30d5f74f-8c7d-ef5b-c3ba-916660bf9370 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-55289ce6-8ed2-f8e8-69f8-002a8f728ffb {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e33c5bc2-2adc-d99e-6b48-03ff083245c9 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-05f926f2-0c28-f56f-25b3-557639c8bbb0 {
max-width: 1200px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d31ec454-c5b2-e87e-9521-2e0b8c946488 {
background-color: #ebebeb;
}.lfr-layout-structure-item-beda9c6b-5665-d592-3b22-b49ff2525bdf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-beda9c6b-5665-d592-3b22-b49ff2525bdf) !important;
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-1d318383-4919-e7a7-461f-888f72ce4ec1 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a1dd17d7-9e18-c1f7-9256-6c0ebe7ea49d {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f3dbbdc5-3ef6-59e4-e12d-3146cb0f11ec {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f3dbbdc5-3ef6-59e4-e12d-3146cb0f11ec {
background: #FFFFFF;
}.lfr-layout-structure-item-3f13a7f9-7912-6b61-4e35-115bfcd6e603 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aaf7cd48-b290-ca8b-dd30-ebc3073ad466 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-aaf7cd48-b290-ca8b-dd30-ebc3073ad466 {
background-color: #222A3A;
}.lfr-layout-structure-item-207d70ed-3837-b193-7329-97441baf8543 {
max-width: 1200px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-4e9562df-f5b7-96ec-2fe2-d32e9ece60f5 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d76820e9-0926-2f97-4071-5d04b8adbc2a {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-21bda0e9-68e0-e410-6ce2-6de37321ee3a {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b9af87b0-30ac-bf37-b581-eb93f968f25f {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9a0439c4-4685-a615-1b37-eb7977b52bad {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-df817cd7-3094-9863-219d-30e915a57e49 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-96e08730-2a68-f3bc-1211-c62009966da9 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-30d5f74f-8c7d-ef5b-c3ba-916660bf9370 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aaf7cd48-b290-ca8b-dd30-ebc3073ad466 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-207d70ed-3837-b193-7329-97441baf8543 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}